{
  "name": "@pkg/logic",
  "dependencies": {
    "@effect/opentelemetry": "^0.46.11",
    "@opentelemetry/exporter-trace-otlp-http": "^0.200.0",
    "@opentelemetry/sdk-trace-base": "^2.0.0",
    "@pkg/result": "workspace:*",
    "effect": "^3.14.14",
    "zod": "^3.24.1"
  },
  "devDependencies": {
    "@types/bun": "latest"
  },
  "peerDependencies": {
    "typescript": "^5.0.0"
  }
}
